apiVersion: anynines.com/v1
kind: ServiceBinding
metadata:
  name: example-a9s-search
  namespace: default
spec:
  instanceRef: example-a9s-search
  serviceInstanceType: search
  compositionRef:
    name: a9s-servicebinding
